@charset "Shift_JIS";

#contents p.center {
}
#contents p.right {
}

#contents img.img-left {
}
#contents p.img-left {
}
#contents img.img-right {
}
#contents p.img-right {
}

#contents table.table-b1 {
}


#home #contents #news .textArea p.linkText {
	border-width: 0px;
	display: block;
	clear: both;
}
table #schadule_in td {
    _font-size: 81.25%;
}
